XCB 1.12

Data Fields
xcb_dpms_set_timeouts_request_t Struct Reference
XCB DPMS API

xcb_dpms_set_timeouts_request_t More...

`#include <dpms.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint16_t | standby_timeout
uint16_t | suspend_timeout
uint16_t | off_timeout

## Detailed Description

xcb_dpms_set_timeouts_request_t

The documentation for this struct was generated from the following file:

- dpms.h